; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.
[App]
Vendor=
Name=Thunderbird
RemotingName=thunderbird
Version=52.4.0
BuildID=20171003113159
SourceRepository=https://hg.mozilla.org/releases/comm-esr52
SourceStamp=ba2090890d08c9ca794df0d4bb6b45c7dca13838
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=52.4.0
MaxVersion=52.4.0

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={3550f703-e582-4d05-9a08-453d09bdfdc6}&version=52.4.0&buildid=20171003113159
